X
Tap here to go to the mobile version of the site.

Support Forum

I'm unable to download Adobe Flash Player update.

Posted

I'm using the instructions on the Adobe website on the "Adobe Reader Installation Instructions for Mozilla Firefox" page, but the browser does not have a yellow bar with "Edit Options" as described on the website. This means that I cannot even start the download. Please help! Thanks. I'm running Vista

I'm using the instructions on the Adobe website on the "Adobe Reader Installation Instructions for Mozilla Firefox" page, but the browser does not have a yellow bar with "Edit Options" as described on the website. This means that I cannot even start the download. Please help! Thanks. I'm running Vista

Additional System Details

Installed Plug-ins

  • Shockwave Flash 10.0 r45
  • np-mswmp
  • getplusplusadobe16248
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Adobe PDF Plug-In For Firefox and Netscape "9.3.3"
  • Default Plug-in
  • iTunes Detector Plug-in
  • Office Authorization plug-in for NPAPI browsers
  • The plug-in allows you to open and edit files using Microsoft Office applications
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers
  • Java(TM) Platform SE binary
  • Next Generation Java Plug-in 1.6.0_20 for Mozilla browsers

Application

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.2.8) Gecko/20100722 Firefox/3.6.8 ( .NET CLR 3.5.30729; .NET4.0C)

More Information

TonyE
  • Moderator
1044 solutions 8863 answers

I would ignore those instructions. Instead use the manual installer to install Flash. For details see Adobe Troubleshoot Flash Player installation guide

I would ignore those instructions. Instead use the manual installer to install Flash. For details see [http://kb2.adobe.com/cps/191/tn_19166.html#main_ManualInstaller Adobe Troubleshoot Flash Player installation guide]
rmctoledo 1 solutions 4 answers

Firefox is telling me up upgrade my Adobe Flash Player due to a security issue. When I download the update i receive a window telling me "The procedure entry point Set DIIDirectoryW could not be located in the dynamic link library KERNEL32.dll"

Firefox is telling me up upgrade my Adobe Flash Player due to a security issue. When I download the update i receive a window telling me "The procedure entry point Set DIIDirectoryW could not be located in the dynamic link library KERNEL32.dll"
AliceWyman
  • Moderator
240 solutions 2607 answers

rmctoledo, See Flash Plugin - Keep it up to date and troubleshoot problems and http://kb.mozillazine.org/Flash#Installing_or_updating_Flash for help installing the Flash plugin. If you need more help, please ask your question again by starting a new thread in the support forum, https://support.mozilla.org/questions/new so that we can better help you.

(This thread is over a year old and belongs to a Windows Vista user who was using Firefox 3.6. When you start your own thread we can see information about your own system.)

'''rmctoledo''', See [[Managing the Flash plugin]] and http://kb.mozillazine.org/Flash#Installing_or_updating_Flash for help installing the Flash plugin. If you need more help, please ask your question again by starting a new thread in the support forum, https://support.mozilla.org/questions/new so that we can better help you. (This thread is over a year old and belongs to a Windows Vista user who was using Firefox 3.6. When you start your own thread we can see information about your own system.)

Modified by AliceWyman